# Command: testsuite::ticket-921

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-921 - Ensure rport in synapse defaults is unaffected by Connect

Synopsis:

    (ticket-921) run -> NEST exits if test fails

Description:

      This ticket ensures that synapse defaults are unaffected if Connect is called with
      a syn_spec containing parameter values, especially that receptor_type is unchanged.

Author:

    Hans Ekkehard Plesser, 2014-11-06

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-921.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative